AbiWord(1)

NAME
AbiWord - AbiWord Word Processor

SYNOPSIS
/usr/bin/abiword [ options ] [ files ]

DESCRIPTION
The AbiWord project began as a desire to create a stable, feature-savvy word processor unbound by a single platform or proprietary file formats. Today AbiWord compiles as a native application on a wide collection of computers and can handle an equally impressive number of file formats.

OPTIONS
--geometry=GEOMETRY_STRING
    Sets the intial frame geometry. X11-like geometry string.
--nosplash
    Do not show the splash screen
--to=FORMAT or FILENAME
    Target format of file or new target filename. For conversion AbiWord documents. [abw, zabw, rtf, txt, utf8, html, latex, etc]
--verbose
    Specify the amount required amount of detail of the message information.
--plugin=PLUGIN_NAME
    Execute plugin instead of the main application
--print=FILE or |lpr
    Print any documents passed on the command line to FILE or send the output to the specified print command
--show
    Force the Graphical User Interface (GUI) to be shown, even if using the options --to or --help
--version
    Report the version of AbiWord.
--help
    Displays a helpful message explaining AbiWord's usage

BUGS
Some platforms do not yet support all features at the time of writing. Submit bugs to the Bugzilla bug tracking system at the AbiSource.com website. Your contributions are appreciated. http://bugzilla.abisource.com

SEE ALSO
wvWare(1), psiconv, ispell(1)

HISTORY
AbiWord was originally started by SourceGear. AbiWord is currently an Open Source Project run by volunteers.